> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 组织信息扩充

> 使用 Organization Enrichment 端点丰富 1 家公司的数据。



## OpenAPI

````yaml openapi/zh/apollo.json GET /apollo/organizations/enrich
openapi: 3.0.3
info:
  title: Apollo API
  version: 1.0.0
  description: 通过 AIsa 统一网关公开的 Apollo API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /apollo/organizations/enrich:
    get:
      summary: 组织信息扩充
      description: >-
        使用 Organization Enrichment 端点丰富 1 家公司的数据。如需通过单次 API 调用丰富最多 10 家公司的数据，请改用
        Bulk Organization Enrichment 端点。调用此端点会消耗 Apollo
        定价方案中的额度。丰富后的数据可能包括行业信息、营收、员工人数、融资轮次详情，以及公司电话号码和所在地。调用此端点会消耗 Apollo
        定价方案中的额度。
      operationId: get_apollo_organizations_enrich
      parameters:
        - name: domain
          in: query
          required: true
          schema:
            type: string
          description: 要进行信息补充的公司域名。请勿包含 www.、@ 符号或类似内容。示例：apollo.io 或 microsoft.com
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  organization:
                    type: object
                    description: 响应对象
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````